package com.ssj.service.weixin.download.service;

import com.ssj.framework.core.common.service.BaseService;
import com.ssj.bean.weixin.download.domain.DownloadFile;


public interface DownloadFileService extends BaseService<DownloadFile, String> {
	
	public  void  DownloadFile();
	public void downloadPhoto(String id);
	public void download();
	public DownloadFile downloadVoice(String id);

}
